## setBlankColour (setBlankColor)

### Syntax:

    setBlankColour (red, green, blue);

### Purpose:

Changes the colour used by the any functions which blank a portion of the screen. Currently, these functions are blankArea, blankScreen and hardScroll. The values of red, green and blue should all be numbers between 0 and 255 inclusive. The command setBlankColor is identical. The default blank colour is black (0, 0, 0).

### Return value:

No return value.

### Example:

    # Set blank colour to red
    setPasteColour (255, 0, 0);
    blankArea (10, 10, 100, 100);

### See also:

The Background Image

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012